* { padding: 0; margin: 0; }

body {
	background:url(../images/bg.gif) repeat-x top left #eae8e8;
    font: normal 100% Verdana, Helvetica, sans; 
	height:100%;
}

html {
	height:100%;
}

img { border: 0; }

hr {
    height: 0;
    width: 0;
    border: 0;
    margin: 0;
    padding: 0;
    size: 0;
}

a {
    outline: none;
}

ul, li { list-style-type: none; }

table, tr, td {
    vertical-align: top;
}

/** Heading **/
h2 {
	font-size:16px;
	color:#f2801b;
	padding:5px 0;
}

h3 {
	font-size:14px;
	color:#7f7e7e;
	padding:5px 0;
}


/** Header **/
#header {
	width:981px;
	margin:0 auto;
	font-size:12px;
	height:70px;
}

#header .logo {
	float:left; 
	padding:0 55px 0 0;
}

#header .clientLogin {
	float:right;
	text-align:right;
	padding:27px 0 0 0;
}

#header a {
	background:url(../images/gnbHover.gif) repeat-x 0 -50px;
	color:#ffffff;
	display:block;
	height:32px;
	padding:0 17px;
	line-height:32px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	float:left;
}

#header a:hover {
	background-position:0 0;
}

/** gnb **/
ul.gnb {
	float:left;
	padding:27px 0 0 0;
}

ul.gnb li {
	float:left;
}


/** Links **/
a {
	color:#7f7e7e;
	text-decoration:none;
}

a:hover {
	color:#333;
}

/** content **/
#content {
	width:981px;
	margin:0 auto;
	padding:21px 0 0 0;
}

.contBoxTop {
	background:url(../images/contBoxTop.gif) no-repeat;
	width:981px;
	height:5px;
	font-size:0px;
	line-height:0px;
}

.contBoxMiddle {
	background:url(../images/contBoxMiddle.gif) repeat-y;
	width:951px;
	padding:10px 15px;
}

.contBoxBottom {
	background:url(../images/contBoxBottom.gif) no-repeat;
	width:981px;
	height:5px;
	font-size:0px;
	line-height:0px;
}


/** Homepage Slide **/
ul.slideTab {
	padding:0 0 0 5px;
}

ul.slideTab li {
	background:url(../images/homepage/tabLineBg.gif) repeat-x left bottom;
	float:left;
	padding-right:5px;
}

ul.slideTab a {
	background:url(../images/homepage/tabBg.gif) no-repeat 0 -32px;
	height:32px;
	display:block;
	padding:0 0 0 12px;
	line-height:30px;
	font-size:12px;
	float:left;
	color:#4a4949;
	font-weight:bold;
	float:left;
}

ul.slideTab a:hover {
	color:#222;
}

ul.slideTab a span {
	background:url(../images/homepage/tabBg.gif) no-repeat right -32px;
	height:32px;
	display:block;
	padding:0 12px 0 0;
	float:left;
	cursor:pointer;
}

ul.slideTab a.current {
	background-position:left 0;
}

ul.slideTab a.current span {
	background-position:right 0;
}

.slideBg {
	background:url(../images/homepage/tabBoxBg.jpg) no-repeat;
	height:297px;
	clear:both;
	padding:17px 5px 0 5px;
}

.tabCont1 {
	background:url(../images/homepage/tabCont1Img.jpg) no-repeat 575px 40px;
	height:297px;
	width:971px;
}

.tabCont2 {
	background:url(../images/homepage/tabCont2Img.jpg) no-repeat 593px 0;
	height:297px;
	width:971px;
}

.tabCont3 {
	background:url(../images/homepage/tabCont3Img.jpg) no-repeat 580px 0;
	height:297px;
	width:971px;
}

.tabCont4 {
	background:url(../images/homepage/tabCont4Img.jpg) no-repeat 557px 0;
	height:297px;
	width:971px;
}

.transBg {
	background:url(../images/transBg.png);
	_background:url(../images/blank.gif);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/transBg.png", sizingMethod="scale");
	width:531px;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	margin-left:3px;
}	

.slideBg .icon1 {
	background:url(../images/homepage/tabCont1LineImg.gif) no-repeat 10px 12px;
	padding:14px 20px 14px 64px;
}

.slideBg .icon2 {
	background:url(../images/homepage/tabCont2LineImg.gif) no-repeat 10px 12px;
	padding:14px 20px 14px 115px;
}

.slideBg .icon3 {
	background:url(../images/homepage/tabCont3LineImg.gif) no-repeat 10px 6px;
	padding:14px 20px 14px 64px;
}

.slideBg .icon4 {
	background:url(../images/homepage/tabCont4LineImg.gif) no-repeat 10px 12px;
	padding:14px 20px 14px 66px;
}

/** clients slide **/
ul.clientsBtn {
	width:80px;
	margin:0 auto;
	padding:20px 0 0 0;
}

ul.clientsBtn li {
	float:left;
}

ul.clientsBtn a {
	background:url(../images/bullet2.gif) no-repeat 0 -8px;
	width:11px;
	height:8px;
	font-size:0px;
	line-height:0px;
	display:block;
}

ul.clientsBtn a.current {
	background-position:0 0;
}

/** Homepage **/
.recentNews {
	padding:11px 0;
}

.recentNews .thumb {
	float:left;
	padding-top:2px;
}

.recentNews .cont {
	margin-left:35px;
	font-size:11px;
	color:#7f7e7e;
	width:80%;
}

.powerofonline {
	padding:5px 0 14px 0;
}

.homeClients {
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	padding:19px 0;
}

/** Homepage App **/
.homeApp {
	background:url(../images/homepage/socialBg.jpg) no-repeat;
	width:920px;
	height:341px;
	padding:15px 15px;
}

.homeApp h2 {
	font-size:18px;
	color:#f3801b;
	padding:0 0 22px 0;
}

.homeApp h4 {
	font-size:12px;
	padding:0 0 5px 0;
}

.homeApp a {
	color:#f39039;
}

.homeApp a:hover {
	color:#fff;
}

.homeApp ul {
	float:left;
}

.homeApp ul li {
	float:left;
}

.homeApp .appCont {
	color:#fff;
	font-size:12px;
	margin-left:45px;
}

.homeApp .appIcon {
	background:url(../images/icon/socialIcon.gif) no-repeat;
	width:40px;
	height:50px;
	float:left;
}

.homeApp .icon2 { background-position:0 -50px; }
.homeApp .icon3 { background-position:0 -100px; }
.homeApp .icon4 { background-position:0 -150px; }
.homeApp .icon5 { background-position:-40px 0; }
.homeApp .icon6 { background-position:-40px -50px; }
.homeApp .icon7 { background-position:-40px -100px; }
.homeApp .icon8 { background-position:-40px -150px; }
.homeApp .icon9 { background-position:-80px 0; }
.homeApp .icon10 { background-position:-80px -50px; }
.homeApp .icon11 { background-position:-80px -100px; }
.homeApp .icon12 { background-position:-80px -150px; }

.homeApp .ul1 { padding:0 15px 0 0;width:291px; }
.homeApp .ul2 { padding:0 15px 0 0;width:291px; }
.homeApp .ul3 { padding:0 0 0 0;width:306px; }

.homeApp .li1 { height:80px; }
.homeApp .li2 { height:68px; }
.homeApp .li3 { height:72px; }
.homeApp .li4 { height:65px; }

/** Bullet **/
ul.bullet1 {
	margin:24px 0 0 20px;
}

ul.bullet1 li {
	background:url(../images/bullet1.gif) no-repeat 0 14px;
	font-size:16px;
	color:#fff;
	padding:6px 0 6px 11px;
}

/** footer **/
#footer {
	background-color:#cbc8c8;
	padding:15px 0 0 0;
	height:25px;
	margin:25px 0 0 0;
}

#footer .container {
	width:981px;
	margin:0 auto;
}

#footer a {
	color:#4f4d4d;
}

#footer a:hover {
	color:#111;
}

ul.footerLink li {
	float:left;
	font-size:11px;
	color:#4f4d4d;
	padding:0 4px;
}

ul.footerLink li.asc {
	padding:3px 4px 0 4px;
}

.copyright {
	float:right;
	color:#979595;
	font-size:11px;
}



/** common **/
.clear {
	clear:both;
	font-size:0px;
	line-height:0px;
}

.floatL {
	float:left;
}

.floatR {
	float:right;
}

.sideBar {
font-size:13px;
line-height:25px; 
margin-top: 4px;
}

.lineSeparator {
	border-bottom:1px solid #E9E9E9;
	height:1px;
	margin:0 auto 17px;
	padding-top:18px;
	width:471px;
}
          

.recentNews ContactFormItem {
	padding-top:10px;
}

.recentNews label{
	text-align:left; 
	font-size:12px; 
	display:block; 
	margin: 0 0 4px;
	margin-left:35px;
	color:#7f7e7e; 
	padding-top:5px;
}

.recentNews input  {
	border:1px solid #CCCCCC;
	color:#414141;
	margin:0 0 10px 35px;
	padding:2px;
	width:194px;
} 

.recentNews .FormSubmitButton {
	width:80px;
	border: 1px solid #CCCCCC;
	background: #f0f0f0;
	color: #7F7E7E;
	padding: 2px;
}
